<OpenSearchDescription xmlns="http://a9.com/-/spec/opensearch/1.1/">
<ShortName>{{ NOMBRE_SERVIDOR }} DB</ShortName>
<Description>{{ NOMBRE_SERVIDOR }} DB Search Plugin</Description>
<Url type="text/html" method="get" template="http://127.0.0.1:8000/wotlk/?search={searchTerms}"/>
<Url type="application/x-suggestions+json" method="get" template="https://wotlk.novawow.com/?search={searchTerms}&opensearch"/>
<Image height="16" width="16" type="image/vnd.microsoft.icon">http://127.0.0.1:8000/static/images/logos/favicon.ico</Image>
<Image height="16" width="16" type="image/gif">http://127.0.0.1:8000/static/images/icons/favicon.gif</Image>
</OpenSearchDescription>